Subject: Important eProcurement Information
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jun 2001 18:59:46 -0700 (PDT)

eProcurement

You have been identified as a future user of eProcurement.  eProcurement is coming to Enron Wholesale Services on Monday,  July 2nd! 

Keep this information to help you transition to the new eProcurement system.

When should I use eProcurement?
Use eProcurement to buy:
*  Office Supplies:  toner cartridges, printer paper, tablets, pens, and more!
*  IT Hardware:  new hire workstations, monitors, printers, keyboards, etc.     

How does eProcurement work?
*  Go to <http://ibuyit.enron.com> and logon to eProcurement.
*  Use the catalog or a template to fill the shopping cart and order the items.
*  The request will be processed and fulfilled.  It's that easy!

If the shopping cart requires additional approval:	
*  The shopping cart will automatically be routed for approval based on the requestor's reporting structure and the monetary approval limits of their business unit.
*  The approver will receive e-mail notification that there is a shopping cart that requires their approval.  
*  The approver will log onto eProcurement and accept or reject the shopping cart.
*  Upon rejection, the requestor will receive e-mail notification that their shopping cart was rejected.
*  Upon approval, the shopping cart will be processed and your order fulfilled.         
*  Note:  if the shopping cart exceeds your spend limit or contains IT hardware items it will require additional approval/review.

How do I get security to access eProcurement?
Receipt of this e-mail indicates that you have been identified as an eProcurement Requestor or Approver, and that you will have access to the system beginning July 2nd.  Other users should contact ISC Customer Care to request security to access the system.  

How can I receive eProcurement training?
*  Visit the ISC Education Center to sign-up for system demonstrations and/or hands-on classroom training, and to access on-line training: <http://iscedcenter.enron.com>
*  Visit the ISC Document library for Quick Reference Cards and other helpful training materials: <http://isc.enron.com/site/doclibrary/user/default.asp>

Go live packets coming soon!
An eProcurement Go Live packet will be sent to all recipients of this e-mail.  Packets will include laminated Quick Reference Cards, spend/approval limits, and other helpful information.  If you do not receive a packet by July 13th, please contact iBuyit.

Who do I call for help?
Call ISC Customer Care at (713) 345-4727.

<Embedded Picture (Metafile)>